﻿.main_cont
{
	background:#fff url('/web/design/img/home-rec-shelf.jpg') left bottom repeat-x;
	height:auto;
}

.col1_cont
{
	width:688px;
	float:left;
}
.col2_cont
{
	float:left;
	width:248px;
}

#col2
{
	padding:0;
}

.Home .searchInputCont
{
	background-image:url(/web/design/img/search-bg-home.gif);
	width:225px;
    right: 10px;
}
.Home .searchInput
{
	width:188px;
} 
.homeLogin
{
	background:url(/web/design/img/home-login-bg.jpg) no-repeat;
	width:244px;
	height:234px;
	margin:63px 0 20px 1px;
}
.homeLogin h2
{
	font-size:18px;
	font-weight:bold;
	line-height:22px;
	color:#000;
	padding:11px 0 8px 12px;
}
.homeLogin ul
{	
	margin:0 0 0 0;
	padding:0 30px 0 35px;
	display:block;
}
.homeLogin .bullets
{
	background:url(/web/design/img/home-bullets.gif) 10px 4px no-repeat;
	width:100%;
}
.homeLogin ul li
{
	font-size:12px;
	line-height:13px;
	padding:0 0 8px 0;
}
.homeLogin .readMore,
.homeLogin .signUp,
.homeLogin .loginLink
{
	font-size:12px;
	color:#0067a5;	
	display:inline-block;
	margin:0 0 0 9px;
	text-decoration:none;
	padding:3px;
}
.homeLogin a:hover.readMore,
.homeLogin a:hover.signUp,
.homeLogin a:hover.loginLink
{
	background-color:#D8F3F4;
}
.homeLogin .readMore
{
	margin-bottom:10px;
	margin-left:34px;
}
.homeLogin .signUp
{
	font-size:18px;
	margin-top:0;
	font-weight:bold;
	letter-spacing:-1px;
}
.homeLogin .loginLink
{
	margin-top:6px;
}
.homeLogin h3
{
	margin:18px 0 0 12px;
	font-size:14px;
}
.homeSidebar
{
	margin-bottom:15px;
}
.subCategoriesCont
{
	display:none;
}
.productCategory
{
	/*padding:8px 0 0 0;*/
}
.catCol2
{
	height:auto;
	/*background:url('/web/design/img/home-rec-shelf.jpg') left bottom repeat-x;*/
	/*width:670px;*/
}
/*.productCategory
{
	width:670px;
	height:230px;
}*/
.recommendedCont
{
	/*width:670px;*/
	padding-left:10px;
}
.generalContent
{
	float:none;
	width:auto;
	padding:0;
}
.homeIntro
{
	padding:20px;
}
.homeCampaign
{
	/*width:688px;*/
	overflow:hidden;
}